package com.henrypump.poc;

/**
 * Created by patrickjmcd on 1/31/17.
 */
public class LPStatus extends LPPair{
    private int status;

    public LPStatus(double position, double load, int status) {
        super(position, load);
        this.status = status;
    }

    public int getStatus() {
        return status;
    }
}
